type: fields
fields:
  meta_description:
    label: Description
    type: textarea
    size: small
    buttons: false
    help:
      en: "Short description of the page displayed by search engines and social networks (recommended maximum length: 160 characters)."
      fr: "Courte description de la page affichée par les moteurs de recherche et les réseaux sociaux (taille maximale conseillée : 160 caractères)."
    width: 3/4
  gap:
    type: gap
    width: 1/4
  meta_image:
    label: Image
    type: files
    multiple: false
    layout: cardlets
    image:
      cover: true
    help:
      en: "Image displayed by social networks (format: JPEG or PNG)."
      fr: "Image affichée par les réseaux sociaux (format : JPEG ou PNG)."
    width: 1/4
  # Hidden fields
  og_image:
    type: hidden
    default:
  og_type:
    type: hidden
    default: article
  twitter_image:
    type: hidden
    default:
  twitter_card_type:
    type: hidden
    default: summary_large_image
  robots_noindex:
    type: hidden
    default: default
  robots_nofollow:
    type: hidden
    default: default
  robots_noarchive:
    type: hidden
    default: default
  robots_noimageindex:
    type: hidden
    default: default
  robots_nosnippet:
    type: hidden
    default: default
